function FileData_Pairs(x)
{
x.t("staros","release");
x.t("example","following");
x.t("4294967296","zero");
x.t("mechanism","usage");
x.t("required","condition");
x.t("instance","important");
x.t("upload","direction");
x.t("pcc-service-profile","ipcf");
x.t("pcc-service-profile","trigger");
x.t("pcc-service-profile","usage-limit");
x.t("action","pcc-service");
x.t("12.1","onward");
x.t("download","direction");
x.t("mode","provides");
x.t("mode","commands");
x.t("mode","supported");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("ipcf","privilege");
x.t("ipcf","node");
x.t("ipcf","configuration");
x.t("trigger","required");
x.t("subscriber","profile");
x.t("total","traffic");
x.t("total","uplink");
x.t("total","bucket");
x.t("total","total_volume");
x.t("pcc-usage-monitor","configuration");
x.t("product","ipcf");
x.t("default","sets");
x.t("default","usage-limit");
x.t("default","specifies");
x.t("command","sets");
x.t("command","usage");
x.t("security","administrator");
x.t("cisco","systems");
x.t("pdn","pcc-service-profile");
x.t("20000","kilobytes");
x.t("20000","following");
x.t("privilege","security");
x.t("traffic","integer");
x.t("direction","pcc-service-profile");
x.t("direction","pcef");
x.t("limit","pcc-service-profile");
x.t("limit","sets");
x.t("limit","kilobytes");
x.t("limit","volume");
x.t("uplink","total");
x.t("uplink","default");
x.t("uplink","20000");
x.t("uplink","traffic");
x.t("uplink","direction");
x.t("uplink","volume");
x.t("uplink","uplink_volume");
x.t("provides","mechanism");
x.t("zero","value");
x.t("profile","pcc-service-profile");
x.t("tel","408-526-4000");
x.t("downlink","total");
x.t("downlink","traffic");
x.t("downlink","direction");
x.t("downlink","uplink");
x.t("downlink","dlink_volume");
x.t("downlink","400000");
x.t("downlink","volume");
x.t("pcef","pcc-service-profile");
x.t("pcef","pdn");
x.t("pcef","pcef");
x.t("sets","usage");
x.t("usage-limit","volume");
x.t("dlink_volume","total");
x.t("dlink_volume","default");
x.t("dlink_volume","volume");
x.t("commands","pcc-usage-monitor");
x.t("supported","staros");
x.t("kilobytes","upload");
x.t("kilobytes","download");
x.t("kilobytes","total");
x.t("kilobytes","uplink");
x.t("kilobytes","downlink");
x.t("syntax","usage-limit");
x.t("specifies","usage");
x.t("pcc-service","instance");
x.t("release","12.1");
x.t("important","configuration");
x.t("node","example");
x.t("node","product");
x.t("node","dlink_volume");
x.t("node","total_volume");
x.t("node","uplink_volume");
x.t("bucket","pcc-service-profile");
x.t("threshold","limit");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","downlink");
x.t("usage","command");
x.t("usage","limit");
x.t("usage","threshold");
x.t("usage","volume");
x.t("value","disables");
x.t("condition","action");
x.t("total_volume","default");
x.t("total_volume","uplink");
x.t("total_volume","volume");
x.t("systems","tel");
x.t("fax","408-527-0883");
x.t("400000","cisco");
x.t("400000","kilobytes");
x.t("integer","4294967296");
x.t("disables","uplink");
x.t("disables","downlink");
x.t("following","command");
x.t("onward","usage-limit");
x.t("volume","subscriber");
x.t("volume","total");
x.t("volume","command");
x.t("volume","20000");
x.t("volume","limit");
x.t("volume","uplink");
x.t("volume","downlink");
x.t("volume","kilobytes");
x.t("volume","usage");
x.t("volume","400000");
x.t("uplink_volume","default");
x.t("uplink_volume","volume");
}
